Bug 185881 - Please rebuild the package
Summary: Please rebuild the package
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: MagicPoint   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL: http://www.fedoraproject.org/wiki/Ext...
Whiteboard:
Keywords:
Depends On: 198836
Blocks: FE5Target
TreeView+ depends on / blocked
 
Reported: 2006-03-19 23:45 UTC by Enrico Scholz
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 13:10:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2006-03-19 23:45:49 UTC
Moving to Fedora Core 5 requires to rebuild all arch specific Fedora
Extras packages. Accordingly build dates, this does not seem to have
happened for this package.

Please rebuild the package as soon as possible. When you did this
already, ignore and close this bugreport please.

For more information see
      http://www.fedoraproject.org/wiki/Extras/FC5Status.

Comment 1 Hans de Goede 2006-10-21 14:29:18 UTC
Hi, I'm unorphaning MagicPoint / taking over as new maintainer

There is a new package in the current devel tree CVS version of the MagicPoint
package, but this cannot be build yet as it needs freetype1 which is awaiting
review, if you want to help expidite the progress of this bug, please review
freetype1, see bug 198836.

If you want to try out the new MagicPoint you can find it and the required
freetype1 here:
http://people.atrpms.net/~hdegoede/freetype1-1.4-0.2.pre.src.rpm
http://people.atrpms.net/~hdegoede/MagicPoint-1.11b-4.fc6.src.rpm



Comment 2 Hans de Goede 2007-01-11 13:10:16 UTC
freetype1 has been approved now, and a new MagicPoint with this fixed is 
building as I type, closing.



Note You need to log in before you can comment on or make changes to this bug.